Plack::Middleware::IIS7KeepAliveFix(3pm)

NAME
Plack::Middleware::IIS7KeepAliveFix - fixes buffer being cut off on redirect when keep-alive is active on IIS.

SYNOPSIS
  # in your app.psgi
  use Plack::Builder;

  builder {
    enable "IIS7KeepAliveFix";
    $app;
  };

  # Or from the command line
  plackup -s FCGI -e 'enable "IIS7KeepAliveFix"' /path/to/app.psgi

DESCRIPTION
This middleware fixes buffer being cut off on redirect when keep-alive is active on IIS7.

AUTHORS
KnowZeroX